all:
  hosts:
    localhost:
      ansible_connection: local
      ansible_python_interpreter: /opt/homebrew/bin/python3
  children:
    edge:
      hosts:
        edge-1:
          ansible_host: 10.0.4.1
        edge-2:
          ansible_host: 10.0.4.2
    infra:
      hosts:
        infra-core-1:
          ansible_host: 10.0.4.10
    media:
      hosts:
        media-1:
          ansible_host: 10.0.4.20
    apps:
      hosts:
        apps-1:
          ansible_host: 10.0.4.30
